# Kazakh translation for gvfs
# Copyright (C) 2010 HZ
# This file is distributed under the same license as the PACKAGE package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2010-2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gvfs master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gvfs&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:11+0200\n"
"PO-Revision-Date: 2017-02-21 13:37+0500\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk_KZ@googlegroups.com>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Language: Kazakh\n"
"X-Poedit-Country: KAZAKHSTAN\n"

#: ../daemon/gvfsjobunmount.c:123 ../monitor/udisks2/gvfsudisks2utils.c:819
#, c-format
msgid "%s has been unmounted\n"
msgstr "%s тіркеуден босатылды\n"
